#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='minister',
    version='17',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description="""  Voor iemand waarbij zijn neuronen op stop worden gezet door medicatie en waarbij hij geen enkele impuls  nog kan verwerken, is het onverantwoord. """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["meds", ],
    scripts=["bin/minister", "bin/minister-local"],
    packages=['minister',
              'minister.plugs',
             ],
    long_description=""" 

Minister van Volksgezondheid, Welzijn en Sport

postbus 20350

2500 EJ Den Haag




Heerhugowaard, 9 Maart 2015





Geachte mevrouw Schippers,

Ik heb op 13 oktober 2012 van u een brief ontvangen met kenmerk CZ-3131204, waarin u reageert omtrent de F-ACT, een methode die in Nederland gebruikt word voor zorg van mensen met een Ernstig Psychiatrische Aandoening. 

Uit een uitspraak van de Tuchtrechter op 2 september 2014 (zie 1) blijkt dat periodieke metingen en overzicht op de toestand van de patient ontbreken.

Dit houd in dat de patient zijn behandelovereenkomst niet compleet is en dat zijn bloed niet gemeten word.

Voor iemand waarbij zijn neuronen op stop worden gezet door medicatie en waarbij hij geen enkele impuls nog kan
verwerken, is het onverantwoord.



Hoogachtend,


Bart Thate



1) http://tuchtrecht.overheid.nl/zoeken/resultaat/uitspraak/2014/ECLI_NL_TGZRAMS_2014_94?zaaknummer=2013%2F221&Pagina=1&ItemIndex=1

                      """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
